<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/style.css">
  <title>hw_lesson6_Form</title>
</head>

<body>
  <section class="form">
    <div class="form_wrapper">
      <h1 class="form__title-main">Intake Main Flow</h1>
      <p class="form__top-text"><span class="snow-drop-red">*</span>Mandatory field</p>

      <div class="form__information">
        <h3 class="information__title">Information</h3>
        <div class="information__container containers">
          <label>Intake Type<span class="snow-drop-red">*</span><select name="Intake Type" id="Intake Type" required>
              <option value="referal">Referral</option>
              <option value="guest">Guest</option>
            </select> </label>
          <label>Enrollment Initiation Date jquery<input type="date" value="2021-11-05" disabled></label>
        </div>
        <div class="information__container containers">
          <label>phone</span><input type="text"></label>
          <label>Application Category<span class="snow-drop-red">*</span><select name="app-category" id="app-category"
              required>
              <option value="Child Support">Child Support</option>
              <option value="Adult Support">Adult Support</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label>email<input type="email"></label>
          <label>Enrollment Submission Date (Optional)<input class="mid-text" type="date" value="2021-11-05"
              disabled></label>
        </div>
        <div class="information__container containers">
          <label>Application Registration (Optional) <select class="blue-text" name="app-registration"
              id="app-registration">
              <option value="APP0000116">APP0000116</option>
            </select></label>
          <label></label>
        </div>
        <div class="information__container containers">
          <label>Additional Information Requested Date (Optional)<input class="mid-text" type="date"
              value="2021-05-13"></label>
          <label class="checkbox-label"><input type="checkbox"><span>Purged</span></label>
        </div>
        <div class="information__container containers">
          <label>Remaining Days Before Referral is Purged (Optional)<input type="text"></label>
          <label>Exempt from Paternity (Optional)<select name="fee-pay-date" id="fee-pay-date">
              <option value="no">No</option>
              <option value="yes">Yes</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label>Fee Payment Date (Optional) <input class="mid-text" type="date" value="2021-05-13"></label>
          <label>Enrollment Status (Optional) <select name="enrollmaent-status" id="enrollmaent-status">
              <option value="worklisted">Worklisted</option>
              <option value="worklisted">----------</option>
              <option value="worklisted">----------</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label class="checkbox-label"><input type="checkbox" checked><span>Application Fee Processed</span></label>
        </div>
      </div>
      <hr>

      <div class="form__maternity-information">
        <h3 class="information__title">Maternity Information</h3>
        <div class="information__container containers">
          <label class="checkbox-label"><input type="checkbox"><span>Are you requesting child support services for an
              unborn child?</span></label>
          <label>Exempt from Paternity (Optional)<select name="fee-pay-date" id="fee-pay-date">
              <option value="no">None</option>
              <option value="yes">Yes</option>
            </select></label>
        </div>
      </div>
      <hr>

      <div class="form__official-use">
        <h3 class="information__title">Official Use</h3>
        <div class="information__container containers">
          <label>Case Category<select name="fee-pay-date" id="">
              <option value="Active IV-A">Active IV-A</option>
              <option value="---------">----------</option>
            </select></label>
          <label>IV-D Indicator<span class="snow-drop-red">*</span><select name="" id="" required>
              <option value="Non-IV-D">Non-IV-D</option>
              <option value="---------">---------</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label>Arrears Only Indicator (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
          <label>Intergovernmental Case Category (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label>Assigned County of Ownership (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
          <label>Intergovernmental Case Type (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
        </div>
        <div class="information__container containers">
          <label>Intergovermental Case Status (details)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
          <label class="lupa">Case Number<input type="search" placeholder="Search Case Number"></label>
        </div>
        <div class="information__container containers">
          <label>Special Handling Indicator for Applicant (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
          <label class="lupa">Referral Number<input type="search" placeholder="Search Referral Number"></label>
        </div>
        <div class="information__container containers">
          <label>Special Handling Indicator for Other Parent (Optional)<select name="" id="">
              <option value="no" disabled selected>None</option>
              <option value="yes">Yes</option>
            </select></label>
          <label></label>
        </div>
      </div>
      <hr>

      <div class="form__system-information">
        <h3 class="information__title">System Information</h3>
        <div class="information__container containers">
          <label class="lupa">Enrollment Taken by User <input type="search" placeholder="Search Input"></label>
          <label class="lupa">Intake Supervisor (Optional)<input type="search" placeholder="Search"></label>
        </div>
        <div class="information__container containers">
          <label class="lupa">Worker (Optional)<input type="search" placeholder="Search Input"></label>
          <label class="lupa">Owner (Optional)<input class="blue-text" type="search" placeholder="Search"
              value="Rajaneesh Banal"></label>
        </div>
      </div>
      <hr>
      <a class="form__button" href="./index-login.html">Next</a>

    </div>
  </section>

</body>

</html>